Is there a plugin that will enable cross browser compatibility?

my theme is perfect in chrome and ff. but i have a problem with ie9. is there a plugin that can solve my problem by making the theme render well in ie9?

thank you